/*-------------------------------*/
/*----        BALISES        ----*/
/*-------------------------------*/


h2 {font-size: 13px;}



/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/


/* ---- Header ----*/


/* ---- Section, Aside ----*/

section.content article.produit div.photo{width: 180px; height: 180px;}
section.content article.produit div.photo img{width: 180px;}
section.content article.produit div.photo p{width: 180px; height: 180px; line-height: 180px;}
section.content article.produit div.labels{margin-bottom: 10px;}
section.content article.produit form{width: auto; float: none;}
section.content article.produit form p{display: none;}
section.content article.produit form input[type=text]{float: none;}
section.content article.produit form input[type=submit]{float: none;}



/* ---- Footer ----*/


footer#footer section.sectionFooter iframe{width: 433px;}



/*-------------------------------*/
/*----        CLASSES        ----*/
/*-------------------------------*/

.formu4 textarea{width: 200px;}
.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ{width: 200px;}



.formEncart100 .col4{width: 194px;}
.formEncart100 .col4 input[type=text], .formEncart100 .col4 input[type=password], .formEncart100 .col4 select{width: 192px;}
.formEncart100 div.champSubmit{margin-left: 310px;}


.formEncart50 .col4{width: 187px;}
.formEncart50 .col4 input[type=text], .formEncart50 .col4 input[type=password], .formEncart50 .col4 select{width: 185px;}
.formEncart50 div.champSubmit{margin-left: 303px;}




/*-------------------------------*/
/*----         PAGES         ----*/
/*-------------------------------*/


/* Contact */
.formContact div.champSubmit{margin-left: 232px;}
#pageContact iframe.streetView{width: 433px;}




